# lar - a log archiver

lar follows the output of logspout on Redis writing records to selected
io.Writer.

Currently in progress.

## References

* https://barkeywolf.consulting/posts/badger-event-store/index.html


